Benutzer-Werkzeuge

Webseiten-Werkzeuge


zahlungsplugins:bitpay

Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen gezeigt.

Link zu dieser Vergleichsansicht

Beide Seiten der vorigen Revision Vorhergehende Überarbeitung
zahlungsplugins:bitpay [2018/07/11 08:33]
wiki_modulexpert
zahlungsplugins:bitpay [2018/07/11 08:34] (aktuell)
wiki_modulexpert
Zeile 8: Zeile 8:
   * {{:​bitpay:​me_bitpay_jtl3_v100.zip|Download Shop3 Zahlungsplugin Bitpay V1.00 vom 25.10.2015}}   * {{:​bitpay:​me_bitpay_jtl3_v100.zip|Download Shop3 Zahlungsplugin Bitpay V1.00 vom 25.10.2015}}
   * {{:​bitpay:​me_bitpay_jtl4_101_php71.zip |Download Shop4 Zahlungsplugin Bitpay V1.01 PHP 7.1 vom 05.07.2018}}   * {{:​bitpay:​me_bitpay_jtl4_101_php71.zip |Download Shop4 Zahlungsplugin Bitpay V1.01 PHP 7.1 vom 05.07.2018}}
-  * {{ :​bitpay:​me_bitpay_jtl4-101-php56_php70.zip |Download ​Shop 4 Zahlungsplugin Bitpay V1.01 PHP 5.6 - PHP 7.0 vom 11.07.2018}}+  * {{ :​bitpay:​me_bitpay_jtl4-101-php56_php70.zip |Download ​Shop4 Zahlungsplugin Bitpay V1.01 PHP 5.6 - PHP 7.0 vom 11.07.2018}}
  
 Für das Shop3 Plugin wird Ioncubeloader V5 und mindestens PHP 5.4 benötigt Für das Shop3 Plugin wird Ioncubeloader V5 und mindestens PHP 5.4 benötigt
zahlungsplugins/bitpay.txt · Zuletzt geändert: 2018/07/11 08:34 von wiki_modulexpert